Just me? 2.7 Core i7?

Discussion in 'Mac OS X Lion (10.7)' started by hellojman, Mar 7, 2011.

  1. macrumors newbie

    Joined:
    Mar 7, 2011
    #1
    So, I get an error that says that Mac OS 10.7 cannot be installed on this computer. I've got Lion installed on my 2.53 Core 2 Duo but it doesn't like my new MacBook. Anyone else experiencing this? Think l need to redownload it? (Corrupted?)
     
  2. macrumors 68000

    Joined:
    Jan 28, 2009
    #2
    The Developer Preview of Lion does not work with the new Macbook Pros.
     
  3. macrumors regular

    Joined:
    Nov 12, 2009
    #3
    Works just fine on my 2.8 i7 iMac. That sucks for you.
     

Share This Page